<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="barras.gif" server="ftp.feccoemg.com.br/httpdocs/" local="130505600732109099" remote="130507642800000000" />
<file name="barras.jpg" server="ftp.feccoemg.com.br/httpdocs/" local="130505600316455325" remote="130507642800000000" />
<file name="btnVoltar.gif" server="ftp.feccoemg.com.br/httpdocs/" local="128536490849590297" remote="130507642800000000" />
<file name="image002.gif" server="ftp.feccoemg.com.br/httpdocs/" local="128360170200000000" remote="130507642800000000" />
<file name="image003.gif" server="ftp.feccoemg.com.br/httpdocs/" local="128360170200000000" remote="130507642800000000" />
<file name="qrcode.gif" server="ftp.feccoemg.com.br/httpdocs/" local="130505599441195263" remote="130507642800000000" />
<file name="receita.jpg" server="ftp.feccoemg.com.br/httpdocs/" local="130505328408731726" remote="130507642800000000" />
<file name="reparo.png" server="ftp.feccoemg.com.br/httpdocs/" local="128371746000000000" remote="130507642800000000" />
<file name="SINS.jpg" server="ftp.feccoemg.com.br/httpdocs/" local="128536839503378341" remote="130510279800000000" />
<file name="topo.swf" server="ftp.feccoemg.com.br/httpdocs/" local="130473608678515593" remote="130507642800000000" />
<file name="barras.gif" server="ftp.sinemcom.com.br/httpdocs/" local="130505600732109099" remote="130700350800000000" />
<file name="barras.jpg" server="ftp.sinemcom.com.br/httpdocs/" local="130505600316455325" remote="130700350800000000" />
<file name="btnVoltar.gif" server="ftp.sinemcom.com.br/httpdocs/" local="128536490849590297" remote="130700350800000000" />
<file name="doc_exig.jpg" server="ftp.sinemcom.com.br/httpdocs/" local="130507680541148075" remote="130700350800000000" />
<file name="image002.gif" server="ftp.sinemcom.com.br/httpdocs/" local="128360170200000000" remote="130700350800000000" />
<file name="image003.gif" server="ftp.sinemcom.com.br/httpdocs/" local="128360170200000000" remote="130700350800000000" />
<file name="qrcode.gif" server="ftp.sinemcom.com.br/httpdocs/" local="130505599441195263" remote="130700350800000000" />
<file name="receita.jpg" server="ftp.sinemcom.com.br/httpdocs/" local="130505328408731726" remote="130700350800000000" />
<file name="reparo.png" server="ftp.sinemcom.com.br/httpdocs/" local="128371746000000000" remote="130700350800000000" />
<file name="SINS.jpg" server="ftp.sinemcom.com.br/httpdocs/" local="128536839503378341" remote="130700351400000000" />
<file name="topo.swf" server="ftp.sinemcom.com.br/httpdocs/" local="130473608678515593" remote="130700351400000000" />
<file name="barras.gif" server="ftp.sintracommcu.com.br/httpdocs/" local="130505600732109099" remote="130734551400000000" />
<file name="barras.jpg" server="ftp.sintracommcu.com.br/httpdocs/" local="130505600316455325" remote="130734551400000000" />
<file name="btnFechar.gif" server="ftp.sintracommcu.com.br/httpdocs/" local="128360119800000000" remote="130734551400000000" />
<file name="btnVoltar.gif" server="ftp.sintracommcu.com.br/httpdocs/" local="128536490849590297" remote="130734551400000000" />
<file name="doc_exig.jpg" server="ftp.sintracommcu.com.br/httpdocs/" local="130507680541148075" remote="130734551400000000" />
<file name="image002.gif" server="ftp.sintracommcu.com.br/httpdocs/" local="128360170200000000" remote="130734551400000000" />
<file name="image003.gif" server="ftp.sintracommcu.com.br/httpdocs/" local="128360170200000000" remote="130734551400000000" />
<file name="qrcode.gif" server="ftp.sintracommcu.com.br/httpdocs/" local="130505599441195263" remote="130734551400000000" />
<file name="receita.jpg" server="ftp.sintracommcu.com.br/httpdocs/" local="130505328408731726" remote="130734551400000000" />
<file name="reparo.png" server="ftp.sintracommcu.com.br/httpdocs/" local="128371746000000000" remote="130734551400000000" />
<file name="SINS.jpg" server="ftp.sintracommcu.com.br/httpdocs/" local="128536839503378341" remote="130734551400000000" />
<file name="topo.swf" server="ftp.sintracommcu.com.br/httpdocs/" local="130473608678515593" remote="130734551400000000" />
<file name="barras.gif" server="ftp.sindcomerciarioscaratinga.com.br/httpdocs/" local="130505600732109099" remote="131042902800000000" />
<file name="barras.jpg" server="ftp.sindcomerciarioscaratinga.com.br/httpdocs/" local="130505600316455325" remote="131042902800000000" />
<file name="btnFechar.gif" server="ftp.sindcomerciarioscaratinga.com.br/httpdocs/" local="128360119800000000" remote="131042902800000000" />
<file name="btnVoltar.gif" server="ftp.sindcomerciarioscaratinga.com.br/httpdocs/" local="128536490849590297" remote="131042902800000000" />
<file name="doc_exig.jpg" server="ftp.sindcomerciarioscaratinga.com.br/httpdocs/" local="130507680541148075" remote="131042902800000000" />
<file name="image002.gif" server="ftp.sindcomerciarioscaratinga.com.br/httpdocs/" local="128360170200000000" remote="131042902800000000" />
<file name="image003.gif" server="ftp.sindcomerciarioscaratinga.com.br/httpdocs/" local="128360170200000000" remote="131042902800000000" />
<file name="qrcode.gif" server="ftp.sindcomerciarioscaratinga.com.br/httpdocs/" local="130505599441195263" remote="131042902800000000" />
<file name="receita.jpg" server="ftp.sindcomerciarioscaratinga.com.br/httpdocs/" local="130505328408731726" remote="131042902800000000" />
<file name="reparo.png" server="ftp.sindcomerciarioscaratinga.com.br/httpdocs/" local="128371746000000000" remote="131042902800000000" />
<file name="SINS.jpg" server="ftp.sindcomerciarioscaratinga.com.br/httpdocs/" local="128536839503378341" remote="131042902800000000" />
<file name="topo.swf" server="ftp.sindcomerciarioscaratinga.com.br/httpdocs/" local="130473608678515593" remote="131042902800000000" />
</dwsync>